{
    "dc_identifier": "nl.oorg10004.2j.1999.376",
    "dc_title": "Trajectnota/MER Zandmaas/Maasroute : Basisalternatieven Deel 2 Scheepvaart",
    "dc_type": "2j",
    "dc_description": "Het project Zandmaas/Maasroute heeft als hoofddoelstellingen het verlagen van hoogwaterstanden op de Zandmaas en het verbeteren van de Maasroute voor de scheepvaart. Een andere belangrijke doelstelling is het realiseren van beperkte natuurontwikkeling. De belangrijkste keuzen met betrekking tot ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@22273/trajectnota-mer-zandmaas-maasroute-3/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1999-01-01",
    "dc_date_year": "1999",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "175",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1999.376.doc.1",
            "dc_title": "trajectnota_mer_zand-maasroute_scheepvaart.pdf (pdf, 25 MB)",
            "foi_fileName": "trajectnota_mer_zand-maasroute_scheepvaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/16594/trajectnota_mer_zand-maasroute_scheepvaart.pdf"
        }
    ]
}